| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bsymmetry Struct Reference

`#include <symmetry.h>`

## Public Attributes
int | point
int | space
Bstring | label
int | n
Bsymop * | op

## Detailed Description

Definition at line 38 of file symmetry.h.

## Member Data Documentation

## ◆ label

Bstring Bsymmetry::label

Definition at line 41 of file symmetry.h.

## ◆ n

int Bsymmetry::n

Definition at line 42 of file symmetry.h.

## ◆ op

Bsymop* Bsymmetry::op

Definition at line 43 of file symmetry.h.

## ◆ point

int Bsymmetry::point

Definition at line 39 of file symmetry.h.

## ◆ space

int Bsymmetry::space

Definition at line 40 of file symmetry.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/symmetry.h